WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Buddypress on WordPress 3.2 (3 posts)

  1. kostas123
    Member
    Posted 2 years ago #

    Hi ,
    Until now I had the impression that Buddypress requires Multisite installation , but on a forum was mentioned that it's not required any more .
    Does Buddypress require Multisite enabled or works it fine with stand-alone WordPress-3.2 ?

  2. No, you don't need MultiSite to run BP.

  3. kostas123
    Member
    Posted 2 years ago #

    Thanks Ipstemu .
    Keep on with your active support .

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.